.nav {margin: 0; padding: 0;}
.nav a  {margin: 0; padding: 0;}
.nav ul  {margin: 0; padding: 0;}
.nav li  {margin: 0; padding: 0;}
.menu_container {
    width: 100%;
    max-width: 900px;
    margin: 23px auto;
	font-size:14px;
}
.toggleMenu {
    display:  none;
    padding: 0px 15px;
    color: #fff;
    margin-top:5px;
	margin-bottom:5px;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 0px 25px;
    color:#333;
    text-decoration:none;
}
.nav li {
    position: relative;
    line-height: 32px;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	padding: 10px 10px;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
    min-width:220px;
    width:auto;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #275c7d;
    position: relative;
    z-index:100;
    border-bottom: 1px solid #fff;
    padding: 0px 25px;
    min-width:250px;
	color:#fff;
}
.nav li li a:hover {
    display: block;
    background: #ef7515;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
        border-bottom: 1px solid #fff;
    }
    .nav > li:hover {
        background: #275c7d;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    .nav a{
        padding: 10px 25px;
    }
	.menu_container {
    width: 100%;
    max-width: 768px;
    margin: 0px auto;
	background:#fff;
}

}